package com.chenyang.nse.bussiness.entity.orm.table.core.subset;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_SUBSET_TABLE"
)
public class TCoreSubsetTable extends TBaseEntity {
   private String schemaName;
   private String systemID;
   private String tablename;
   private String subsetid;

   public String getSystemID() {
      return this.systemID;
   }

   public void setSystemID(String systemID) {
      this.systemID = systemID;
   }

   public String getSchemaName() {
      return this.schemaName;
   }

   public void setSchemaName(String schemaName) {
      this.schemaName = schemaName;
   }

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public String getSubsetid() {
      return this.subsetid;
   }

   public void setSubsetid(String subsetid) {
      this.subsetid = subsetid;
   }
}
